.experience.banner {
  position: relative;
  overflow-x: clip;
}
.experience.banner .img-banner {
  max-width: 1920px;
  min-height: 45rem;
  display: flex;
  margin: auto;
  width: 100%;
}
@media (max-width: 1399.98px) {
  .experience.banner .img-banner {
    min-height: 38.632rem;
  }
}
@media (max-width: 1199.98px) {
  .experience.banner .img-banner {
    min-height: 32.264rem;
  }
}
@media (max-width: 767.98px) {
  .experience.banner .img-banner {
    min-height: unset;
    max-width: unset;
    aspect-ratio: 768/500;
  }
}
@media (max-width: 575.98px) {
  .experience.banner .img-banner {
    aspect-ratio: 576/680;
  }
}
.experience.banner .container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  color: white;
}
.experience.banner .container:not(.experience.banner .container:has(img)) nav ol {
  justify-content: center !important;
}
.experience.banner .container:not(.experience.banner .container:has(img)) h1,
.experience.banner .container:not(.experience.banner .container:has(img)) p {
  text-align: center;
}
@media (max-width: 1199.98px) {
  .experience.banner .container nav {
    margin-top: 3rem;
  }
}
@media (max-width: 767.98px) {
  .experience.banner .container nav {
    display: none;
  }
}
.experience.banner .container img {
  height: auto;
  width: 100%;
}
.experience.banner .container h1 {
  margin-top: 3.75rem;
  font-weight: bold;
}
@media (max-width: 1399.98px) {
  .experience.banner .container h1 {
    font-size: calc(1.375rem + 1.5vw);
    margin-top: 2rem;
  }
}
@media (max-width: 1399.98px) and (min-width: 1200px) {
  .experience.banner .container h1 {
    font-size: 2.5rem;
  }
}
@media (max-width: 1199.98px) {
  .experience.banner .container h1 {
    font-size: calc(1.3125rem + 0.75vw);
  }
}
@media (max-width: 1199.98px) and (min-width: 1200px) {
  .experience.banner .container h1 {
    font-size: 1.875rem;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .experience.banner .container h1 {
    margin-top: 1rem;
  }
}
.experience.banner .container p {
  font-size: calc(1.3203rem + 0.8436vw);
  margin-top: 2rem;
}
@media (min-width: 1200px) {
  .experience.banner .container p {
    font-size: 1.953rem;
  }
}
@media (max-width: 1199.98px) {
  .experience.banner .container p {
    font-size: 1rem;
    margin-top: 1rem;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .experience.banner .container p {
    margin-top: 0;
  }
}
.experience.banner .container .btn {
  font-size: 1.25rem;
  display: inline-flex;
  margin-top: 3.75rem;
  align-items: center;
}
@media (max-width: 1399.98px) {
  .experience.banner .container .btn {
    margin-top: 2rem;
  }
}
@media (max-width: 1199.98px) {
  .experience.banner .container .btn {
    margin-top: 1rem;
  }
}
@media (max-width: 767.98px) {
  .experience.banner .container .btn {
    margin-top: 1rem;
  }
}
@media (max-width: 575.98px) {
  .experience.banner .container .btn {
    margin-top: 1rem;
  }
}
.experience.banner .container .btn:hover svg {
  animation: point 0.8s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25% {
    transform: translate3d(5px, -5px, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
  75% {
    transform: translate3d(-2px, 2px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.experience.banner .container .btn svg {
  margin-left: 4rem;
  font-size: 18px;
}
.experience.section-1 {
  background-color: #ecf0eb;
  padding-bottom: 8.313rem;
  padding-top: 6.438rem;
}
@media (max-width: 767.98px) {
  .experience.section-1 {
    padding-bottom: 3rem;
    padding-top: 3rem;
  }
}
.experience.section-1 .container h2 {
  margin-bottom: 8.125rem;
  font-weight: bold;
  color: #003334;
}
@media (max-width: 991.98px) {
  .experience.section-1 .container h2 {
    margin-bottom: 6rem;
    text-align: center;
  }
}
.experience.section-1 .container h2 span {
  position: relative;
  padding: 0 0.2rem;
  z-index: 0;
}
.experience.section-1 .container h2 span::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-color: #007F80;
  transition: width 0.5s;
  height: 100%;
  width: 0;
}
.experience.section-1 .container h2 span.active {
  color: white;
}
.experience.section-1 .container h2 span.active::before {
  width: 100%;
}
.experience.section-1 .container .card {
  background-color: #007F80;
  max-width: 39.75rem;
  border-radius: 4rem;
  position: relative;
}
@media (max-width: 991.98px) {
  .experience.section-1 .container .card {
    max-width: 100%;
  }
}
@media (max-width: 767.98px) {
  .experience.section-1 .container .card {
    border-radius: 2rem;
  }
}
.experience.section-1 .container .card .drop {
  position: absolute;
  top: -5rem;
  right: auto;
  bottom: auto;
  left: 0;
  border-radius: 10rem;
  height: 8.313rem;
  width: 8.313rem;
  display: flex;
}
.experience.section-1 .container .card .drop::before {
  content: url('data:image/svg+xml,<svg version="1.1" id="Camada_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 16 16" xml:space="preserve"><path fill="%2300a59b" d="M5.7,14.2L5.7,14.2C12,15,16,7.7,16,7.7c-4.5-7.2-10.3-6-10.3-6C2.5,2.1,0,4.7,0,8C0,11.3,2.5,13.9,5.7,14.2z"/></svg>');
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 100%;
  width: 100%;
}
.experience.section-1 .container .card .drop img {
  margin-left: 1.625rem;
  height: -moz-fit-content;
  height: fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 2.1rem;
  z-index: 1;
}
.experience.section-1 .container .card-body {
  padding: 3.75rem;
}
@media (max-width: 767.98px) {
  .experience.section-1 .container .card-body {
    padding: 3.75rem 2rem;
  }
}
@media (max-width: 575.98px) {
  .experience.section-1 .container .card-body {
    padding: 3.75rem 1rem;
  }
}
.experience.section-1 .container .card-body h3,
.experience.section-1 .container .card-body p {
  color: white;
}
.experience.section-1 .container .card-body h3 {
  font-size: calc(1.2813rem + 0.3756vw);
  margin-bottom: 3rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .experience.section-1 .container .card-body h3 {
    font-size: 1.563rem;
  }
}
.experience.section-1 .container .card-body p {
  font-size: 1.25rem;
  margin-bottom: 0;
}
@media (max-width: 991.98px) {
  .experience.section-1 .container .last {
    display: none;
  }
}
.experience.section-2 {
  background-color: #ecf0eb;
  padding-bottom: 8.313rem;
}
@media (max-width: 767.98px) {
  .experience.section-2 {
    padding-bottom: 3rem;
  }
}
.experience.section-2 .container h2 {
  margin-bottom: 3.5rem;
  text-align: center;
  font-weight: bold;
}
@media (max-width: 767.98px) {
  .experience.section-2 .container .desktop {
    display: none;
  }
}
@media (min-width: 768px) {
  .experience.section-2 .container .mobile {
    display: none;
  }
}
.experience.section-2 .container .swiper-cards .col-md-3,
.experience.section-2 .container .desktop.row .col-md-3 {
  margin-bottom: 30px;
}
.experience.section-2 .container .swiper-cards .swiper-slide,
.experience.section-2 .container .swiper-cards .col-md-3,
.experience.section-2 .container .desktop.row .swiper-slide,
.experience.section-2 .container .desktop.row .col-md-3 {
  height: auto;
}
.experience.section-2 .container .swiper-cards .swiper-slide .card,
.experience.section-2 .container .swiper-cards .col-md-3 .card,
.experience.section-2 .container .desktop.row .swiper-slide .card,
.experience.section-2 .container .desktop.row .col-md-3 .card {
  border: 1px solid #007F80;
  flex-direction: column;
  border-radius: 4rem;
  text-align: center;
  display: flex;
  padding: 2rem;
  height: 100%;
}
.experience.section-2 .container .swiper-cards .swiper-slide .card:has(img) h3,
.experience.section-2 .container .swiper-cards .col-md-3 .card:has(img) h3,
.experience.section-2 .container .desktop.row .swiper-slide .card:has(img) h3,
.experience.section-2 .container .desktop.row .col-md-3 .card:has(img) h3 {
  margin-top: auto;
}
.experience.section-2 .container .swiper-cards .swiper-slide .card img,
.experience.section-2 .container .swiper-cards .col-md-3 .card img,
.experience.section-2 .container .desktop.row .swiper-slide .card img,
.experience.section-2 .container .desktop.row .col-md-3 .card img {
  margin-bottom: 1rem;
}
.experience.section-2 .container .swiper-cards .swiper-slide .card h3,
.experience.section-2 .container .swiper-cards .col-md-3 .card h3,
.experience.section-2 .container .desktop.row .swiper-slide .card h3,
.experience.section-2 .container .desktop.row .col-md-3 .card h3 {
  font-size: calc(1.275rem + 0.3vw);
  transition: all 0.3s;
  margin-bottom: 1rem;
  font-weight: bold;
  max-width: 100%;
}
@media (min-width: 1200px) {
  .experience.section-2 .container .swiper-cards .swiper-slide .card h3,
  .experience.section-2 .container .swiper-cards .col-md-3 .card h3,
  .experience.section-2 .container .desktop.row .swiper-slide .card h3,
  .experience.section-2 .container .desktop.row .col-md-3 .card h3 {
    font-size: 1.5rem;
  }
}
.experience.section-2 .container .swiper-cards .swiper-slide .card h3::after,
.experience.section-2 .container .swiper-cards .col-md-3 .card h3::after,
.experience.section-2 .container .desktop.row .swiper-slide .card h3::after,
.experience.section-2 .container .desktop.row .col-md-3 .card h3::after {
  content: "";
  background-color: #007F80;
  margin: 1rem auto 0;
  display: block;
  height: 1px;
  width: 50%;
}
.experience.section-2 .container .swiper-cards .swiper-slide .card p,
.experience.section-2 .container .swiper-cards .col-md-3 .card p,
.experience.section-2 .container .desktop.row .swiper-slide .card p,
.experience.section-2 .container .desktop.row .col-md-3 .card p {
  font-size: 1.125rem;
  margin-bottom: 0;
}
.experience.section-2 .container .swiper-cards-prev, .experience.section-2 .container .swiper-cards-next,
.experience.section-2 .container .desktop.row-prev,
.experience.section-2 .container .desktop.row-next {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  transition: background-color 0.3s, transform 0.3s;
  box-shadow: 0 0 5px -1px #007F80;
  background-color: #ecf0eb;
  border: 1px solid white;
  justify-content: center;
  border-radius: 1rem;
  align-items: center;
  display: flex;
  margin: auto;
  height: 3rem;
  width: 3rem;
}
.experience.section-2 .container .swiper-cards-prev:hover, .experience.section-2 .container .swiper-cards-next:hover,
.experience.section-2 .container .desktop.row-prev:hover,
.experience.section-2 .container .desktop.row-next:hover {
  background-color: #003334;
}
.experience.section-2 .container .swiper-cards-prev:hover svg, .experience.section-2 .container .swiper-cards-next:hover svg,
.experience.section-2 .container .desktop.row-prev:hover svg,
.experience.section-2 .container .desktop.row-next:hover svg {
  color: #ecf0eb;
}
.experience.section-2 .container .swiper-cards-prev.swiper-button-disabled, .experience.section-2 .container .swiper-cards-next.swiper-button-disabled,
.experience.section-2 .container .desktop.row-prev.swiper-button-disabled,
.experience.section-2 .container .desktop.row-next.swiper-button-disabled {
  display: none;
}
.experience.section-2 .container .swiper-cards-prev svg, .experience.section-2 .container .swiper-cards-next svg,
.experience.section-2 .container .desktop.row-prev svg,
.experience.section-2 .container .desktop.row-next svg {
  transition: color 0.3s;
  color: #003334;
}
.experience.section-2 .container .swiper-cards-prev,
.experience.section-2 .container .desktop.row-prev {
  left: 0.5rem;
}
.experience.section-2 .container .swiper-cards-prev:hover,
.experience.section-2 .container .desktop.row-prev:hover {
  transform: translateX(-8px);
}
.experience.section-2 .container .swiper-cards-next,
.experience.section-2 .container .desktop.row-next {
  right: 0.5rem;
}
.experience.section-2 .container .swiper-cards-next:hover,
.experience.section-2 .container .desktop.row-next:hover {
  transform: translateX(8px);
}
.experience.section-2 .container .btn {
  display: inline-flex;
  margin-top: 3.75rem;
  align-items: center;
}
.experience.section-2 .container .btn:hover svg {
  animation: point 0.8s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25% {
    transform: translate3d(5px, -5px, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
  75% {
    transform: translate3d(-2px, 2px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.experience.section-2 .container .btn svg {
  margin-left: 4rem;
  font-size: 18px;
}
.experience.section-2 .container .metodologies {
  padding-top: 110px;
  position: relative;
  padding-bottom: 110px;
}
@media (max-width: 767.98px) {
  .experience.section-2 .container .metodologies {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
.experience.section-2 .container .metodologies h2 {
  text-align: left;
}
.experience.section-2 .container .metodologies .big-img {
  position: absolute;
  top: 0;
  right: auto;
  bottom: 0;
  left: 50%;
  max-width: 59.375rem !important;
  height: 31.25rem !important;
  margin: auto;
}
@media (max-width: 1399.98px) {
  .experience.section-2 .container .metodologies .big-img {
    left: calc(50% + 5.8rem);
  }
}
@media (max-width: 1199.98px) {
  .experience.section-2 .container .metodologies .big-img {
    left: calc(50% + 9.8rem);
  }
}
@media (max-width: 991.98px) {
  .experience.section-2 .container .metodologies .big-img {
    display: none;
  }
}
.experience.section-3 {
  background-color: #003334;
  padding-bottom: 8.125rem;
  padding-top: 8.125rem;
  overflow-x: clip;
}
@media (max-width: 767.98px) {
  .experience.section-3 {
    padding-bottom: 3rem;
    padding-top: 3rem;
  }
}
.experience.section-3 .container {
  position: relative;
  color: white;
}
.experience.section-3 .container h2 {
  margin-top: 3.75rem;
  font-weight: bold;
}
@media (max-width: 767.98px) {
  .experience.section-3 .container h2 {
    text-align: center;
  }
}
.experience.section-3 .container p {
  font-size: 1.25rem;
  padding-right: 13rem;
  margin-top: 3rem;
}
@media (max-width: 767.98px) {
  .experience.section-3 .container p {
    text-align: center;
    padding-right: 0;
  }
}
.experience.section-3 .container .btn {
  display: inline-flex;
  margin-top: 3.75rem;
  align-items: center;
}
@media (max-width: 767.98px) {
  .experience.section-3 .container .btn {
    margin-right: auto;
    width: -moz-fit-content;
    width: fit-content;
    margin-left: auto;
    display: flex;
  }
}
.experience.section-3 .container .btn:hover svg {
  animation: point 0.8s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25% {
    transform: translate3d(5px, -5px, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
  75% {
    transform: translate3d(-2px, 2px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.experience.section-3 .container .btn svg {
  margin-left: 5rem;
  font-size: 18px;
}
.experience.section-3 .container ul {
  margin-top: 3.75rem;
  list-style: none;
  padding-left: 0;
  display: flex;
}
@media (max-width: 767.98px) {
  .experience.section-3 .container ul {
    justify-content: center;
  }
}
.experience.section-3 .container ul li:not(.experience.section-3 .container ul li:last-child) {
  margin-right: 2rem;
}
.experience.section-3 .container .big-img {
  position: absolute;
  top: 0;
  right: auto;
  bottom: 0;
  left: 50%;
  max-width: 59.375rem !important;
  height: 31.25rem !important;
  margin: auto;
}
@media (max-width: 1399.98px) {
  .experience.section-3 .container .big-img {
    left: calc(50% + 5.8rem);
  }
}
@media (max-width: 1199.98px) {
  .experience.section-3 .container .big-img {
    left: calc(50% + 9.8rem);
  }
}
@media (max-width: 991.98px) {
  .experience.section-3 .container .big-img {
    display: none;
  }
}
.experience.form {
  background-color: #003334;
  padding-bottom: 8.125rem;
  position: relative;
}
@media (max-width: 767.98px) {
  .experience.form {
    padding-bottom: 3rem;
  }
}
.experience.form .container {
  position: relative;
  z-index: 1;
}
.experience.form .container .card {
  background-color: white;
  border-radius: 5rem;
  padding: 6.25rem;
}
@media (max-width: 767.98px) {
  .experience.form .container .card {
    padding: 4rem;
  }
}
@media (max-width: 575.98px) {
  .experience.form .container .card {
    border-radius: 3rem;
    padding: 2rem 1rem;
  }
}
.experience.form .container .card h2,
.experience.form .container .card p {
  text-align: center;
}
.experience.form .container .card h2 {
  font-size: calc(1.3691rem + 1.4292vw);
  margin-bottom: 1rem;
  font-weight: bold;
}
@media (min-width: 1200px) {
  .experience.form .container .card h2 {
    font-size: 2.441rem;
  }
}
.experience.form .container .card p {
  font-size: 1.25rem;
  margin-bottom: 2rem;
}
.experience.form .container .card .btn {
  display: inline-flex;
  align-items: center;
  margin-top: 2rem;
}
.experience.form .container .card .btn:hover svg {
  animation: point 0.8s linear;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  25% {
    transform: translate3d(5px, -5px, 0);
  }
  50% {
    transform: translate3d(0, 0, 0);
  }
  75% {
    transform: translate3d(-2px, 2px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.experience.form .container .card .btn svg {
  margin-left: 4rem;
  font-size: 18px;
}
